@charset "utf-8";
/* CSS Document */

body {
	background-color: #693;
	margin-bottom: 0px;
	color: #333;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5C5C5C;
	text-align: left;
}
.header {
	color: #F35347;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: left;
}
.small {
}
.side2 {
	font-size: 11px;
	color: #838383;
	font-weight: bold;
	font-family: "Century Gothic";
}

.menu {
	font-size: 12px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
.small {
	font-size: 10px;
	color: #A2A2A2;
	font-family: "Century Gothic";
	font-style: italic;
}
.smallO {
	font-size: 9px;
	color: #F93;
	font-family: "Century Gothic";
}

.border {
	padding: 4px;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	border: thin solid #CCC;
	border-color: #CCC;
}
.header2 {
	color: #F93;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
}
.paddingR {
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.paddingL {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.spaced {
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #888;
}
.bottom {
	font-size: 9px;
	color: #CCCCCC;
	font-family: "Century Gothic";
}
a:link {
	color: #FFB56A;
	text-decoration: none;
}
.side {
	font-size: 11px;
	color: #666;
	font-style: italic;
	font-family: "Century Gothic";
}

.italic {
	font-style: italic;
	color: #5C5C5C;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
.hdr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F93;
	text-align: left;
}


.lighter {
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

a:visited {
	text-decoration: none;
	color: #FFB56A;
}
.bt11 {
	color: #999;
	font-size: 11px;
}

a:hover {
	text-decoration: underline;
	color: #FFB56A;
}
a:active {
	text-decoration: none;
	color: #FFB56A;
}
.right {
	font-size: 12px;
	font-style: italic;
	color: #333;
	text-align: right;
	line-height: normal;
	font-weight: bold;
}

.side {
	font-size: 11px;
	color: #666;
	font-style: italic;
	font-family: "Century Gothic";
}
.DOTS {
	color: #CCC;
}

body,td,th {
	color: #000000;
	font-size: 22px;
	font-family: "Century Gothic";
}
.red14 {
	color: #F35347;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.red {
	color: #F35347;
	font-size: 14px;
	text-align: left;
}
.rust {
	font-size: 14px;
	color: #CE6700;
}
.header14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F35347;
	text-align: left;
}
.black {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
}

.newhdr {
	font-size: 15px;
	color: #B02D00;
	text-align: left;
}
z
